{capture name="title"} - {l}Contact Us{/l}{/capture}
{capture assign="in_page_title"}{l}Contact Us{/l}{/capture}
{capture assign="description"}{l}Contact us with queries you might have.{/l}{/capture}
{include file="header.tpl"}
{include file="top_bar.tpl"}
{include file="admin/messages.tpl"}

{if $error}
<div class="err">
{l}There was a problem sending the email. Please try again later.{/l}
</div>



{else}

{if not $success}

<form action="contact.php" method="post" name="contactform">
<table border="0" cellspacing="10" cellpadding="2" class="formPage">
  <tr> 
    <td valign="top" align="right">Full Name:</td>
    <td>
	<input type="text" name="name" value="{$name}" id="name" size="40" maxlength="100" class="text" /><br />
  	{validate form="contact_form" id="v_name" message=$smarty.capture.field_char_required}
	</td>
  </tr>
  <tr> 
    <td valign="top" align="right">Email Address:</td>
    <td>
  	<input type="text" name="email" value="{$email}" id="email" size="40" maxlength="100" class="text" /><br />
  	{validate form="contact_form" id="v_email" message=$smarty.capture.invalid_email}
	
	</td>
  </tr>
  <tr> 
    <td valign="top" align="right">Contact Reason:</td>
    <td>
	
			<select name="reason">
			<option selected="selected"> - - select a contact reason - - </option>
			<option value="advertising" label="advertising">Advertising Inquiry</option>
			<option value="general" label="general">General Inquiry</option>
			<option value="suggestion" label="category">New Category Suggestion</option>
			<option value="other" label="other">Other (please specify)</option>
			<option value="report" label="problem">Reporting a Problem</option>
			<option value="feedback" label="feedback">Website Feedback</option>
		</select>
		{validate form="contact_form" id="v_reason" message=$smarty.capture.no_contact_reason}
	
	
	</td>
  </tr>
  <tr> 
    <td valign="top" align="right">Message:</td>
    <td>
	<textarea name="message" id="message" rows="5" cols="32" class="textarea">{$message}</textarea><br />
	{validate form="contact_form" id="v_message" message=$smarty.capture.field_char_required}
	</td>
  </tr>
  <tr> 
    <td>&nbsp;</td>
    <td><input type="submit" name="submit" value="Continue" class="btn" /></td>
  </tr>
</table>
</form>


{else}
<div class="msg">
{l}Thank You, Your email has been sent.{/l}
</div>


  {/if}
{/if}{include file="footer.tpl"}