<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
   {* Document/Browser title *}
   <title>{$smarty.const.DIRECTORY_TITLE}{$smarty.capture.title|strip}</title>

   {* Document character set *}
   <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

   {* CSS Style file *}
   <link rel="stylesheet" type="text/css" href="{$smarty.const.DOC_ROOT}/main.css" />

   {* Please keep this line for better version tracking *}
   <meta name="generator" content="PHP Link Directory {$smarty.const.CURRENT_VERSION}" />
</head>
<body>

{* Error and confirmation messages *}
{include file="admin/messages.tpl"}

<div id="header">
	<a href="{$smarty.const.DOC_ROOT}/"><img src="{$smarty.const.DOC_ROOT}/templates/images/logo.gif" id="logo" alt="{$smarty.const.DIRECTORY_TITLE}" /></a>
	<div id="adverts">
		{include file="adverts.tpl"}
	</div>
	<div id="menu">
	      <a href="{$smarty.const.DOC_ROOT}/" title="{l}Home{/l}">{l}Home{/l}</a>
	      <a href="{$smarty.const.DOC_ROOT}/submit.php{if !empty ($category.ID) and $category.ID > 0}?c={$category.ID}{/if}" title="{l}Submit your link to the directory{/l}">{l}Add URL{/l}</a>
	      <a href="{$smarty.const.DOC_ROOT}/index.php?p=d" title="{l}Browse latest submitted links{/l}">{l}Latest Links{/l}</a>
	      <a href="{$smarty.const.DOC_ROOT}/index.php?p=h" title="{l}Browse most popular links{/l}">{l}Top Hits{/l}</a>
	      <a href="{$smarty.const.DOC_ROOT}/contact.php" title="{l}Contact directory owner{/l}">{l}Contact{/l}</a>
	</div>			
	<div id="search">
  	      {if $smarty.const.ENABLE_RSS and (!empty($qu) or !empty($category.ID) or $p)}
	         <a href="{$smarty.const.DOC_ROOT}/rss.php?{if !empty($qu)}q={$qu|@urlencode}{elseif $p}p={$p}{else}c={$category.ID}{/if}">
      	      <img src="{$smarty.const.DOC_ROOT}/templates/images/rss.gif" alt="RSS Feed" class="rss" />
	         </a>
		{/if}
		<form action="{$smarty.const.DOC_ROOT}/index.php" method="get">
			<input type="text" class="searchtext" name="q" size="20" value="{if !empty($qu)}{$qu|escape}{/if}" /><input type="image" src="{$smarty.const.DOC_ROOT}/templates/images/searchbtn.gif" alt="Search" />
		</form>
	</div>
	<div class="blankright"></div>
</div>